TR-17-013 (WordPress Güvenlik Güncellemesi Yayınladı)

Genel Bilgi

WordPress 4.7.2 ve daha önceki sürümleri çeşitli zafiyetler barındırmaktadır.

Etki

Mevcut zafiyetlerin bazılarının sömürülmesi sonucunda, web sitesinin saldırganlar tarafından kontrol altına alınması ihtimal dâhilindedir.

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM), kullanıcı ve sistem yöneticilerine; ilgili WordPress Güvenlik Önerilerini incelemelerini ve sürümlerini WordPress 4.7.3'e yükseltmelerini tavsiye etmektedir.

Kaynaklar

https://www.us-cert.gov/ncas/current-activity/2017/03/06/WordPress-Releases-Security-Update

https://wordpress.org/news/2017/03/wordpress-4-7-3-security-and-maintenance-release/​

2017-03-07